/* CSS is how you can add style to your website, such as colors, fonts, and positioning of your
   HTML content. To learn how to do something, just try searching Google for questions like
   "how to change link color." */

/* navbar start */
.navbar {
  list-style-type: none;
  margin: 0;
  padding: 0;
  overflow: hidden;
  background-color: #333333;
}

.navbar li {
  float: left;
}

.navbar li a {
  display: block;
  color: white;
  text-align: center;
  padding: 7px 10px;
  text-decoration: none;
}

.navbar li a:hover {
  background-color: #111111;
}

.navbar li a:active {
  background-color: brown;
}
/* navbar end */

.container {
  display: grid;
  grid-template-columns: 1fr 3fr 1fr;
  grid-template-rows: repeat(1fr);
  gap: 3px;
  background-color: #111111;
  padding: 5px;
}

.container div {
  background-color: #666666;
  padding: 10px;
}

.container div.header {
  grid-column-start: 1;
  grid-column-end: 4;
  text-align: center;
}

.container div.bookmarks {
  grid-row-start: 2;
  grid-row-end: 3;
}

.container div.page {
  grid-row-start: 2;
  grid-row-end: 5;
}

.container div.links {
  grid-row-start: 3;
  grid-row-end: 4;
}

.container div.search {
  grid-row-start: 5;
  grid-row-end: 6;
  grid-column-start: 1;
  grid-column-end: 4;
  text-align: center;
}

.container div.guestbook {
  grid-row-start: 4;
  grid-row-end: 5;
}

body {
  background-color: brown;
  color: black;
  font-family: Verdana;
}

.updates {
  grid-row-start: 2;
  grid-row-end: 5;
  grid-column-start: 3;
  grid-column-end: 4;
}

.date {
  color: #333333
  
}